---
features:
  secondary:
  - name: "Password reset email sent to any verified email address"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/profile/user_passwords.html#change-your-password'
    reporter: hsutor
    stage: foundations
    categories:
    - User Management
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/16311'
    description: |
      If you forget your GitLab password, you can now reset it by email with any verified email address. Previously, only the primary email address was used for reset requests. This made it difficult to complete the password reset process if the primary email inbox was inaccessible.
